Coldfusion 8 под CentOS 5

Чуть ранее я уже писал что Coldfusion 7 под Linux не может найти нужные ей libstdc. Как ни странно, Coldfusion 8 тоже болеет детскими болезнями и ищет libstdc++.so.5 при установленной 6 версии. Лечится несколько иначе чем с CFMX7, но тоже просто:

# yum install libstdc++.so.5

Это установит пакет совместимости compat-libstdc++-33

В /usr/lib появится еще одна версия libstdc++:

# ls | grep libstdc
libstdc++.so.5 -> libstdc++.so.5.0.7
libstdc++.so.5.0.7

Автор: Родион Быков | Опубліковано: 03.04.2009 о 12:44 | Категорії: Settings -

Відгуки